{
  "room": {
    "id": "original:caverns/core_vault",
    "displayName": "rooms.original.caverns.core_vault.name",
    "description": "rooms.original.caverns.core_vault.desc",
    "hostiles": [
      "original:caverns/crystal_guardian",
      "original:pirate/boarding_drone"
    ],
    "gainXp": 120,
    "credits": 850,
    "loot": [
      {
        "id": "original:crystal_flux_core",
        "chance": 0.5,
        "count": 1
      },
      {
        "id": "original:ore_copper",
        "chance": 1.0,
        "count": { "min": 5, "max": 10 }
      }
    ],
    "meta": {
      "isBossRoom": true
    }
  }
}
